<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(14)3(1,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBugBd);98:16(0,1);}" height="100" left="86" mouseThrough="true" showT="true" top="66" width="100" expandT="true" />
</layoutPanel>
